## com.baidubce.services.lss.model
Class ListSecurityPoliciesResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.lss.model.ListSecurityPoliciesResponse

    public class ListSecurityPoliciesResponse

extends AbstractBceResponse

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`ListSecurityPoliciesResponse()`

Method Summary
`List<SecurityPolicy>` `getSecurityPolicies()`
`void` `setSecurityPolicies(List<SecurityPolicy> securityPolicies)`
`String` `toString()`

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ListSecurityPoliciesResponse

    public ListSecurityPoliciesResponse()

Method Detail

### getSecurityPolicies

    public List<SecurityPolicy> getSecurityPolicies()

### setSecurityPolicies

    public void setSecurityPolicies(List<SecurityPolicy> securityPolicies)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.